Make iserv-bin compatible with GHC version bump to 8.0
authorHerbert Valerio Riedel <hvr@gnu.org>
Wed, 30 Dec 2015 07:37:02 +0000 (08:37 +0100)
committerHerbert Valerio Riedel <hvr@gnu.org>
Wed, 30 Dec 2015 07:38:06 +0000 (08:38 +0100)
iserv/iserv-bin.cabal

index d4f0eed..c7bd823 100644 (file)
@@ -23,4 +23,4 @@ Executable iserv
                    bytestring >= 0.10 && < 0.11,
                    containers >= 0.5 && < 0.6,
                    deepseq    >= 1.4 && < 1.5,
-                   ghci       == 7.11.*
+                   ghci       >= 7.11 && < 8.1